


/* フッターバー*/

.ui-bar-z {
	border: 1px solid 		#464d5d;
	background: 			#5e87b0;
	color: 					#fff;
	font-weight: bold;
	text-shadow: 0 1px 1px #000000;

	background: #5c6375; /* Old browsers */
	background: -moz-linear-gradient(top, #5c6375 0%, #5c6375 19%, #5e6578 29%, #657086 57%, #6b738a 62%, #737b90 76%, #7a8194 95%, #777f92 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5c6375), color-stop(19%,#5c6375), color-stop(29%,#5e6578), color-stop(57%,#657086), color-stop(62%,#6b738a), color-stop(76%,#737b90), color-stop(95%,#7a8194), color-stop(100%,#777f92)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #5c6375 0%,#5c6375 19%,#5e6578 29%,#657086 57%,#6b738a 62%,#737b90 76%,#7a8194 95%,#777f92 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #5c6375 0%,#5c6375 19%,#5e6578 29%,#657086 57%,#6b738a 62%,#737b90 76%,#7a8194 95%,#777f92 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #5c6375 0%,#5c6375 19%,#5e6578 29%,#657086 57%,#6b738a 62%,#737b90 76%,#7a8194 95%,#777f92 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5c6375', endColorstr='#777f92',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #5c6375 0%,#5c6375 19%,#5e6578 29%,#657086 57%,#6b738a 62%,#737b90 76%,#7a8194 95%,#777f92 100%); /* W3C */





/*フッターバーの背景*/
}
.ui-bar-z,
.ui-bar-z input,
.ui-bar-z select,
.ui-bar-z textarea,
.ui-bar-z date,
.ui-bar-z button {
	font-family: Helvetica, Arial, sans-serif;
	/*フッターバーの設定*/
	font-size: 0.95em;
}
.ui-bar-z .ui-link-inherit {
	color: 					#fff;
}
.ui-bar-z .ui-link {
	color: 					#7cc4e7;
	font-weight: bold;
}





.ui-body-z {
	/*border: 1px solid 		#B3B3B3;*/
	color: 					#333333;
	text-shadow: 0 1px 0 	#fff;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #ececec 69%, #dddddd 90%, #dadada 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(69%,#ececec), color-stop(90%,#dddddd), color-stop(100%,#dadada)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#ececec 69%,#dddddd 90%,#dadada 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#ececec 69%,#dddddd 90%,#dadada 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#ececec 69%,#dddddd 90%,#dadada 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dadada',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #ffffff 0%,#ececec 69%,#dddddd 90%,#dadada 100%); /* W3C */


	/*リストボタンやバーの背景(リンクが無い) ページの背景も兼ねている*/
	font-size: 0.95em;
}

.ui-body-z,
.ui-body-z input,
.ui-body-z select,
.ui-body-z textarea,
.ui-body-z date,
.ui-body-z button {
	font-family: Helvetica, Arial, sans-serif;
	/*フォームのセレクトやリストボタンやバーの設定*/
	font-size: 0.95em;
}
.ui-body-z .ui-link-inherit {
	color: 					#333333;
	/*不明*/
}
.ui-body-z .ui-link {
	color: 					#2489CE;
	font-weight: bold;
	/*不明*/
}






.ui-btn-up-z {
	border: 1px solid 		#b2b2b2;
	background: 			#eee;
	font-weight: bold;
	color: 					#444;
	text-shadow: 0 1px 0 	#fff;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #ececec 69%, #dddddd 90%, #dadada 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(69%,#ececec), color-stop(90%,#dddddd), color-stop(100%,#dadada)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#ececec 69%,#dddddd 90%,#dadada 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#ececec 69%,#dddddd 90%,#dadada 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#ececec 69%,#dddddd 90%,#dadada 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dadada',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #ffffff 0%,#ececec 69%,#dddddd 90%,#dadada 100%); /* W3C */
	/*リストボタンやバーの背景(リンクがある時)*/
	font-size: 0.95em;

}
.ui-btn-up-z a.ui-link-inherit {
	color: 					#2F3E46;
}

.ui-btn-hover-z {
	border: 1px solid 		#b2b2b2;
	background: 			#dadada;
	font-weight: bold;
	color: 					#101010;
	text-shadow: 0 1px 0 	#fff;
	background: #fcfcfc; /* Old browsers */
	background: -moz-linear-gradient(top, #fcfcfc 0%, #f1f0ee 14%, #eeedeb 20%, #ede9e8 53%, #e9e8e6 63%, #e6e2df 78%, #dcd7d3 84%, #c1bab2 94%, #b6ada4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(14%,#f1f0ee), color-stop(20%,#eeedeb), color-stop(53%,#ede9e8), color-stop(63%,#e9e8e6), color-stop(78%,#e6e2df), color-stop(84%,#dcd7d3), color-stop(94%,#c1bab2), color-stop(100%,#b6ada4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fcfcfc 0%,#f1f0ee 14%,#eeedeb 20%,#ede9e8 53%,#e9e8e6 63%,#e6e2df 78%,#dcd7d3 84%,#c1bab2 94%,#b6ada4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fcfcfc 0%,#f1f0ee 14%,#eeedeb 20%,#ede9e8 53%,#e9e8e6 63%,#e6e2df 78%,#dcd7d3 84%,#c1bab2 94%,#b6ada4 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #fcfcfc 0%,#f1f0ee 14%,#eeedeb 20%,#ede9e8 53%,#e9e8e6 63%,#e6e2df 78%,#dcd7d3 84%,#c1bab2 94%,#b6ada4 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#b6ada4',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #fcfcfc 0%,#f1f0ee 14%,#eeedeb 20%,#ede9e8 53%,#e9e8e6 63%,#e6e2df 78%,#dcd7d3 84%,#c1bab2 94%,#b6ada4 100%); /* W3C */
/*リストボタンやバーのロールオーバー時の背景*/
	font-size: 0.95em;
}
.ui-btn-hover-z a.ui-link-inherit {
	color: 					#2F3E46;
}
.ui-btn-down-z {
	border: 1px solid 		#b2b2b2;
	background: 			#fdfdfd;
	font-weight: bold;
	color: 					#111111;
	text-shadow: 0 1px 0 	#fff;
	background: #d3c8ce; /* Old browsers */
	background: -moz-linear-gradient(top, #d3c8ce 0%, #d8cfd4 6%, #e7e1e5 16%, #eae4e8 20%, #ede9ea 78%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d3c8ce), color-stop(6%,#d8cfd4), color-stop(16%,#e7e1e5), color-stop(20%,#eae4e8), color-stop(78%,#ede9ea), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #d3c8ce 0%,#d8cfd4 6%,#e7e1e5 16%,#eae4e8 20%,#ede9ea 78%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #d3c8ce 0%,#d8cfd4 6%,#e7e1e5 16%,#eae4e8 20%,#ede9ea 78%,#ffffff 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #d3c8ce 0%,#d8cfd4 6%,#e7e1e5 16%,#eae4e8 20%,#ede9ea 78%,#ffffff 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3c8ce', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #d3c8ce 0%,#d8cfd4 6%,#e7e1e5 16%,#eae4e8 20%,#ede9ea 78%,#ffffff 100%); /* W3C */
/*リストボタンやバーのボタンダウン時の背景*/
	font-size: 0.95em;
}
.ui-btn-down-z a.ui-link-inherit {
	color: 					#2F3E46;
}
.ui-btn-up-z,
.ui-btn-hover-z,
.ui-btn-down-z {
	font-family: Helvetica, Arial, sans-serif;
	text-decoration: none;
}








/*予約ボタン等重要なボタン*/



.ui-btn-up-y {
	border: 1px solid 		#F7C942;
	background: 			#fadb4e;
	font-weight: bold;
	color: 					#333;
	text-shadow: 0 1px 0 	#fff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fceda7), to(#fadb4e)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #fceda7, #fadb4e); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #fceda7, #fadb4e); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #fceda7, #fadb4e); /* IE10 */
	background-image:      -o-linear-gradient(top, #fceda7, #fadb4e); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #fceda7, #fadb4e);
	font-size: 0.95em;
}
.ui-btn-up-y a.ui-link-inherit {
	color: 					#333;
}
.ui-btn-hover-y {
	border: 1px solid 		#e79952;
	background: 			#fbe26f;
	font-weight: bold;
	color: 					#111;
	text-shadow: 0 1px 1px 	#fff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fcf0b5), to(#fbe26f)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #fcf0b5, #fbe26f); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #fcf0b5, #fbe26f); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #fcf0b5, #fbe26f); /* IE10 */
	background-image:      -o-linear-gradient(top, #fcf0b5, #fbe26f); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #fcf0b5, #fbe26f);
	font-size: 0.95em;
}

.ui-btn-hover-y a.ui-link-inherit {
	color: 					#333;
}
.ui-btn-down-y {
	border: 1px solid 		#F7C942;
	background: 			#fceda7;
	font-weight: bold;
	color: 					#111;
	text-shadow: 0 1px 1px 	#ffffff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fadb4e), to(#fceda7)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #fadb4e, #fceda7); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #fadb4e, #fceda7); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #fadb4e, #fceda7); /* IE10 */
	background-image:      -o-linear-gradient(top, #fadb4e, #fceda7); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #fadb4e, #fceda7);
	font-size: 0.95em;
}
.ui-btn-down-y a.ui-link-inherit {
	color: 					#333;
}
.ui-btn-up-y,
.ui-btn-hover-y,
.ui-btn-down-y {
	font-family: Helvetica, Arial, sans-serif;
	text-decoration: none;
}








/*リンクの無いリスト*/
.ui-body-x {
	border-bottom: 1px solid 		#B3B3B3;*/
	color: 					#333333;
	text-shadow: 0 1px 0 	#fff;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #ececec 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ececec)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#ececec 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#ececec 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#ececec 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ececec',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #ffffff 0%,#ececec 100%); /* W3C */


	/*リストボタンやバーの背景(リンクが無い) ページの背景も兼ねている*/
	font-size: 0.9em;
}

.ui-body-x{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.9em;
}







/*優良店舗*/



.ui-btn-up-w {
	border: 1px solid 		#ecd182;
	font-weight: bold;
	color: 					#333;
	text-shadow: 0 1px 0 	#fff;
background: #fdfaf5; /* Old browsers */
background: -moz-linear-gradient(top, #fdfaf5 0%, #fef8ec 33%, #fef2d8 75%, #fff0d1 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfaf5), color-stop(33%,#fef8ec), color-stop(75%,#fef2d8), color-stop(100%,#fff0d1)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fdfaf5 0%,#fef8ec 33%,#fef2d8 75%,#fff0d1 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fdfaf5 0%,#fef8ec 33%,#fef2d8 75%,#fff0d1 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #fdfaf5 0%,#fef8ec 33%,#fef2d8 75%,#fff0d1 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfaf5', endColorstr='#fff0d1',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #fdfaf5 0%,#fef8ec 33%,#fef2d8 75%,#fff0d1 100%); /* W3C */
	font-size: 0.95em;
}
.ui-btn-up-w a.ui-link-inherit {
	color: 					#333;
}
.ui-btn-hover-w {
	border: 1px solid 		#e79952;
	font-weight: bold;
	color: 					#111;
	text-shadow: 0 1px 1px 	#fff;
background: #fbf4ea; /* Old browsers */
background: -moz-linear-gradient(top, #fbf4ea 0%, #faf2df 23%, #fde4ac 83%, #fee1a5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbf4ea), color-stop(23%,#faf2df), color-stop(83%,#fde4ac), color-stop(100%,#fee1a5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fbf4ea 0%,#faf2df 23%,#fde4ac 83%,#fee1a5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fbf4ea 0%,#faf2df 23%,#fde4ac 83%,#fee1a5 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #fbf4ea 0%,#faf2df 23%,#fde4ac 83%,#fee1a5 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbf4ea', endColorstr='#fee1a5',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #fbf4ea 0%,#faf2df 23%,#fde4ac 83%,#fee1a5 100%); /* W3C */
	font-size: 0.95em;
}

.ui-btn-hover-w a.ui-link-inherit {
	color: 					#333;
}
.ui-btn-down-w {
	border: 1px solid 		#ecd182;
	font-weight: bold;
	color: 					#111;
	text-shadow: 0 1px 1px 	#ffffff;
background: #d2cab7; /* Old browsers */
background: -moz-linear-gradient(top, #d2cab7 0%, #d6cdbc 6%, #e4ddd3 15%, #e9e5dc 21%, #ece9e0 77%, #efece5 83%, #fbfaf8 94%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d2cab7), color-stop(6%,#d6cdbc), color-stop(15%,#e4ddd3), color-stop(21%,#e9e5dc), color-stop(77%,#ece9e0), color-stop(83%,#efece5), color-stop(94%,#fbfaf8), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #d2cab7 0%,#d6cdbc 6%,#e4ddd3 15%,#e9e5dc 21%,#ece9e0 77%,#efece5 83%,#fbfaf8 94%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #d2cab7 0%,#d6cdbc 6%,#e4ddd3 15%,#e9e5dc 21%,#ece9e0 77%,#efece5 83%,#fbfaf8 94%,#ffffff 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #d2cab7 0%,#d6cdbc 6%,#e4ddd3 15%,#e9e5dc 21%,#ece9e0 77%,#efece5 83%,#fbfaf8 94%,#ffffff 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2cab7', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #d2cab7 0%,#d6cdbc 6%,#e4ddd3 15%,#e9e5dc 21%,#ece9e0 77%,#efece5 83%,#fbfaf8 94%,#ffffff 100%); /* W3C */
	font-size: 0.95em;
}
.ui-btn-down-w a.ui-link-inherit {
	color: 					#333;
}
.ui-btn-up-w,
.ui-btn-hover-w,
.ui-btn-down-w {
	font-family: Helvetica, Arial, sans-serif;
	text-decoration: none;
}












 /* 大きいカレンダー用 */  

		
table.calendar_smartphone {
	border: 1px solid 		#b2b2b2;
	padding: 0px;
	margin: 0px 0px 5px 0px;
	border-collapse:collapse;
	width: 100%;
}
table.calendar_smartphone tr.headline td{
	font-size: 0.9em;
	height: 35px;
	background: 			#5e87b0;
	color: 					#fff;
	font-weight: bold;
	text-shadow: 0 1px 1px #000000;

	background: #5c6375; /* Old browsers */
	background: -moz-linear-gradient(top, #5c6375 0%, #5c6375 19%, #5e6578 29%, #657086 57%, #6b738a 62%, #737b90 76%, #7a8194 95%, #777f92 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5c6375), color-stop(19%,#5c6375), color-stop(29%,#5e6578), color-stop(57%,#657086), color-stop(62%,#6b738a), color-stop(76%,#737b90), color-stop(95%,#7a8194), color-stop(100%,#777f92)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #5c6375 0%,#5c6375 19%,#5e6578 29%,#657086 57%,#6b738a 62%,#737b90 76%,#7a8194 95%,#777f92 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #5c6375 0%,#5c6375 19%,#5e6578 29%,#657086 57%,#6b738a 62%,#737b90 76%,#7a8194 95%,#777f92 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #5c6375 0%,#5c6375 19%,#5e6578 29%,#657086 57%,#6b738a 62%,#737b90 76%,#7a8194 95%,#777f92 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5c6375', endColorstr='#777f92',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #5c6375 0%,#5c6375 19%,#5e6578 29%,#657086 57%,#6b738a 62%,#737b90 76%,#7a8194 95%,#777f92 100%); /* W3C */
}
table.calendar_smartphone tr.nengetu td{
	font-size: 14px;
	color: #004000;
	font-weight: bold;
	height: 35px;
	text-align: center;
	background-color: #ffffff;
}
table.calendar_smartphone td {
	border: 1px solid 		#515151;
	text-align: center;
	height: 40px;
	vertical-align: middle;
	
	color: 					#333333;
	text-shadow: 0 1px 0 	#fff;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #ececec 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ececec)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#ececec 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#ececec 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#ececec 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ececec',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #ffffff 0%,#ececec 100%); /* W3C */
}

table.calendar_smartphone td.color1 {
background: #a2d93f; /* Old browsers */
background: -moz-linear-gradient(top, #a2d93f 0%, #a2d940 8%, #a2da45 12%, #a2d747 21%, #a3d84a 22%, #a2d84f 34%, #a1d54f 49%, #80c216 51%, #7fc318 52%, #7ec014 55%, #7cbf0f 67%, #7dbe0a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a2d93f), color-stop(8%,#a2d940), color-stop(12%,#a2da45), color-stop(21%,#a2d747), color-stop(22%,#a3d84a), color-stop(34%,#a2d84f), color-stop(49%,#a1d54f), color-stop(51%,#80c216), color-stop(52%,#7fc318), color-stop(55%,#7ec014), color-stop(67%,#7cbf0f), color-stop(100%,#7dbe0a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #a2d93f 0%,#a2d940 8%,#a2da45 12%,#a2d747 21%,#a3d84a 22%,#a2d84f 34%,#a1d54f 49%,#80c216 51%,#7fc318 52%,#7ec014 55%,#7cbf0f 67%,#7dbe0a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #a2d93f 0%,#a2d940 8%,#a2da45 12%,#a2d747 21%,#a3d84a 22%,#a2d84f 34%,#a1d54f 49%,#80c216 51%,#7fc318 52%,#7ec014 55%,#7cbf0f 67%,#7dbe0a 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #a2d93f 0%,#a2d940 8%,#a2da45 12%,#a2d747 21%,#a3d84a 22%,#a2d84f 34%,#a1d54f 49%,#80c216 51%,#7fc318 52%,#7ec014 55%,#7cbf0f 67%,#7dbe0a 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a2d93f', endColorstr='#7dbe0a',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #a2d93f 0%,#a2d940 8%,#a2da45 12%,#a2d747 21%,#a3d84a 22%,#a2d84f 34%,#a1d54f 49%,#80c216 51%,#7fc318 52%,#7ec014 55%,#7cbf0f 67%,#7dbe0a 100%); /* W3C */
}

table.calendar_smartphone td.color1:hover{
background: #67b90f; /* Old browsers */
background: -moz-linear-gradient(top, #67b90f 0%, #67b811 13%, #68b914 15%, #66b712 17%, #67b718 27%, #67b219 49%, #409401 51%, #3d9000 62%, #3e9103 65%, #3d8e01 67%, #3d8e01 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#67b90f), color-stop(13%,#67b811), color-stop(15%,#68b914), color-stop(17%,#66b712), color-stop(27%,#67b718), color-stop(49%,#67b219), color-stop(51%,#409401), color-stop(62%,#3d9000), color-stop(65%,#3e9103), color-stop(67%,#3d8e01), color-stop(100%,#3d8e01)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #67b90f 0%,#67b811 13%,#68b914 15%,#66b712 17%,#67b718 27%,#67b219 49%,#409401 51%,#3d9000 62%,#3e9103 65%,#3d8e01 67%,#3d8e01 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #67b90f 0%,#67b811 13%,#68b914 15%,#66b712 17%,#67b718 27%,#67b219 49%,#409401 51%,#3d9000 62%,#3e9103 65%,#3d8e01 67%,#3d8e01 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #67b90f 0%,#67b811 13%,#68b914 15%,#66b712 17%,#67b718 27%,#67b219 49%,#409401 51%,#3d9000 62%,#3e9103 65%,#3d8e01 67%,#3d8e01 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#67b90f', endColorstr='#3d8e01',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #67b90f 0%,#67b811 13%,#68b914 15%,#66b712 17%,#67b718 27%,#67b219 49%,#409401 51%,#3d9000 62%,#3e9103 65%,#3d8e01 67%,#3d8e01 100%); /* W3C */
}


table.calendar_smartphone td.color1 a{
	color: #ffffff;
	font-size: 1.2em;
	text-shadow: 0 1px 0 	#000000;
}

table.calendar_smartphone td.color2 {
background: #b7dcee; /* Old browsers */
background: -moz-linear-gradient(top, #b7dcee 0%, #afdded 8%, #b0dbec 9%, #acdbef 12%, #71ceef 49%, #20b4e2 51%, #29b6e1 57%, #34b9e4 61%, #34b9e2 62%, #5dc4e5 74%, #8dd1e8 87%, #a3d7ec 94%, #a7d8e9 96%, #b0dbec 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b7dcee), color-stop(8%,#afdded), color-stop(9%,#b0dbec), color-stop(12%,#acdbef), color-stop(49%,#71ceef), color-stop(51%,#20b4e2), color-stop(57%,#29b6e1), color-stop(61%,#34b9e4), color-stop(62%,#34b9e2), color-stop(74%,#5dc4e5), color-stop(87%,#8dd1e8), color-stop(94%,#a3d7ec), color-stop(96%,#a7d8e9), color-stop(100%,#b0dbec)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #b7dcee 0%,#afdded 8%,#b0dbec 9%,#acdbef 12%,#71ceef 49%,#20b4e2 51%,#29b6e1 57%,#34b9e4 61%,#34b9e2 62%,#5dc4e5 74%,#8dd1e8 87%,#a3d7ec 94%,#a7d8e9 96%,#b0dbec 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #b7dcee 0%,#afdded 8%,#b0dbec 9%,#acdbef 12%,#71ceef 49%,#20b4e2 51%,#29b6e1 57%,#34b9e4 61%,#34b9e2 62%,#5dc4e5 74%,#8dd1e8 87%,#a3d7ec 94%,#a7d8e9 96%,#b0dbec 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #b7dcee 0%,#afdded 8%,#b0dbec 9%,#acdbef 12%,#71ceef 49%,#20b4e2 51%,#29b6e1 57%,#34b9e4 61%,#34b9e2 62%,#5dc4e5 74%,#8dd1e8 87%,#a3d7ec 94%,#a7d8e9 96%,#b0dbec 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b7dcee', endColorstr='#b0dbec',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #b7dcee 0%,#afdded 8%,#b0dbec 9%,#acdbef 12%,#71ceef 49%,#20b4e2 51%,#29b6e1 57%,#34b9e4 61%,#34b9e2 62%,#5dc4e5 74%,#8dd1e8 87%,#a3d7ec 94%,#a7d8e9 96%,#b0dbec 100%); /* W3C */
}


table.calendar_smartphone td.color2:hover{


background: #83c0dc; /* Old browsers */
background: -moz-linear-gradient(top, #83c0dc 0%, #77bcdb 9%, #74bdde 10%, #75bbdd 11%, #70badf 15%, #65b9dd 19%, #5eb7e1 24%, #4ab0e1 35%, #46afdf 36%, #35a8e1 48%, #32a6df 49%, #057fca 51%, #057fc8 52%, #0883c7 58%, #0b86ca 62%, #1a92ce 71%, #309ecf 79%, #3ca3d0 82%, #41a6d4 83%, #4aaad4 85%, #4babd3 87%, #5db3d6 91%, #79bcd9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#83c0dc), color-stop(9%,#77bcdb), color-stop(10%,#74bdde), color-stop(11%,#75bbdd), color-stop(15%,#70badf), color-stop(19%,#65b9dd), color-stop(24%,#5eb7e1), color-stop(35%,#4ab0e1), color-stop(36%,#46afdf), color-stop(48%,#35a8e1), color-stop(49%,#32a6df), color-stop(51%,#057fca), color-stop(52%,#057fc8), color-stop(58%,#0883c7), color-stop(62%,#0b86ca), color-stop(71%,#1a92ce), color-stop(79%,#309ecf), color-stop(82%,#3ca3d0), color-stop(83%,#41a6d4), color-stop(85%,#4aaad4), color-stop(87%,#4babd3), color-stop(91%,#5db3d6), color-stop(100%,#79bcd9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #83c0dc 0%,#77bcdb 9%,#74bdde 10%,#75bbdd 11%,#70badf 15%,#65b9dd 19%,#5eb7e1 24%,#4ab0e1 35%,#46afdf 36%,#35a8e1 48%,#32a6df 49%,#057fca 51%,#057fc8 52%,#0883c7 58%,#0b86ca 62%,#1a92ce 71%,#309ecf 79%,#3ca3d0 82%,#41a6d4 83%,#4aaad4 85%,#4babd3 87%,#5db3d6 91%,#79bcd9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #83c0dc 0%,#77bcdb 9%,#74bdde 10%,#75bbdd 11%,#70badf 15%,#65b9dd 19%,#5eb7e1 24%,#4ab0e1 35%,#46afdf 36%,#35a8e1 48%,#32a6df 49%,#057fca 51%,#057fc8 52%,#0883c7 58%,#0b86ca 62%,#1a92ce 71%,#309ecf 79%,#3ca3d0 82%,#41a6d4 83%,#4aaad4 85%,#4babd3 87%,#5db3d6 91%,#79bcd9 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #83c0dc 0%,#77bcdb 9%,#74bdde 10%,#75bbdd 11%,#70badf 15%,#65b9dd 19%,#5eb7e1 24%,#4ab0e1 35%,#46afdf 36%,#35a8e1 48%,#32a6df 49%,#057fca 51%,#057fc8 52%,#0883c7 58%,#0b86ca 62%,#1a92ce 71%,#309ecf 79%,#3ca3d0 82%,#41a6d4 83%,#4aaad4 85%,#4babd3 87%,#5db3d6 91%,#79bcd9 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#83c0dc', endColorstr='#79bcd9',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #83c0dc 0%,#77bcdb 9%,#74bdde 10%,#75bbdd 11%,#70badf 15%,#65b9dd 19%,#5eb7e1 24%,#4ab0e1 35%,#46afdf 36%,#35a8e1 48%,#32a6df 49%,#057fca 51%,#057fc8 52%,#0883c7 58%,#0b86ca 62%,#1a92ce 71%,#309ecf 79%,#3ca3d0 82%,#41a6d4 83%,#4aaad4 85%,#4babd3 87%,#5db3d6 91%,#79bcd9 100%); /* W3C */
}


table.calendar_smartphone td.color2 a{
	color: #ffffff;
	font-size: 1.2em;
	text-shadow: 0 1px 0 	#000000;
}

table.calendar_smartphone td.color3 {
background: #fbe8fc; /* Old browsers */
background: -moz-linear-gradient(top, #fbe8fc 0%, #fbd3f5 19%, #fbb5e7 38%, #fba7e2 51%, #fd8ad7 52%, #fc87d6 58%, #ff85d8 64%, #fe82d6 67%, #ff7ad7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbe8fc), color-stop(19%,#fbd3f5), color-stop(38%,#fbb5e7), color-stop(51%,#fba7e2), color-stop(52%,#fd8ad7), color-stop(58%,#fc87d6), color-stop(64%,#ff85d8), color-stop(67%,#fe82d6), color-stop(100%,#ff7ad7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fbe8fc 0%,#fbd3f5 19%,#fbb5e7 38%,#fba7e2 51%,#fd8ad7 52%,#fc87d6 58%,#ff85d8 64%,#fe82d6 67%,#ff7ad7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fbe8fc 0%,#fbd3f5 19%,#fbb5e7 38%,#fba7e2 51%,#fd8ad7 52%,#fc87d6 58%,#ff85d8 64%,#fe82d6 67%,#ff7ad7 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #fbe8fc 0%,#fbd3f5 19%,#fbb5e7 38%,#fba7e2 51%,#fd8ad7 52%,#fc87d6 58%,#ff85d8 64%,#fe82d6 67%,#ff7ad7 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbe8fc', endColorstr='#ff7ad7',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #fbe8fc 0%,#fbd3f5 19%,#fbb5e7 38%,#fba7e2 51%,#fd8ad7 52%,#fc87d6 58%,#ff85d8 64%,#fe82d6 67%,#ff7ad7 100%); /* W3C */
}


table.calendar_smartphone td.color3:hover{
background: #f7d3f9; /* Old browsers */
background: -moz-linear-gradient(top, #f7d3f9 0%, #f7c3f3 10%, #f6baed 13%, #f8afe7 19%, #f7abe9 20%, #f7a3e1 24%, #f695dc 29%, #f894dc 30%, #f67fcf 39%, #f86fc9 49%, #f76cc7 51%, #fc4bb5 52%, #fd3db4 83%, #ff3ab5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7d3f9), color-stop(10%,#f7c3f3), color-stop(13%,#f6baed), color-stop(19%,#f8afe7), color-stop(20%,#f7abe9), color-stop(24%,#f7a3e1), color-stop(29%,#f695dc), color-stop(30%,#f894dc), color-stop(39%,#f67fcf), color-stop(49%,#f86fc9), color-stop(51%,#f76cc7), color-stop(52%,#fc4bb5), color-stop(83%,#fd3db4), color-stop(100%,#ff3ab5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f7d3f9 0%,#f7c3f3 10%,#f6baed 13%,#f8afe7 19%,#f7abe9 20%,#f7a3e1 24%,#f695dc 29%,#f894dc 30%,#f67fcf 39%,#f86fc9 49%,#f76cc7 51%,#fc4bb5 52%,#fd3db4 83%,#ff3ab5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f7d3f9 0%,#f7c3f3 10%,#f6baed 13%,#f8afe7 19%,#f7abe9 20%,#f7a3e1 24%,#f695dc 29%,#f894dc 30%,#f67fcf 39%,#f86fc9 49%,#f76cc7 51%,#fc4bb5 52%,#fd3db4 83%,#ff3ab5 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #f7d3f9 0%,#f7c3f3 10%,#f6baed 13%,#f8afe7 19%,#f7abe9 20%,#f7a3e1 24%,#f695dc 29%,#f894dc 30%,#f67fcf 39%,#f86fc9 49%,#f76cc7 51%,#fc4bb5 52%,#fd3db4 83%,#ff3ab5 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7d3f9', endColorstr='#ff3ab5',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #f7d3f9 0%,#f7c3f3 10%,#f6baed 13%,#f8afe7 19%,#f7abe9 20%,#f7a3e1 24%,#f695dc 29%,#f894dc 30%,#f67fcf 39%,#f86fc9 49%,#f76cc7 51%,#fc4bb5 52%,#fd3db4 83%,#ff3ab5 100%); /* W3C */
}



table.calendar_smartphone td.color3 a{
	color: #525252;
	font-size: 1.2em;
	text-shadow: 0 1px 0 	#fff;
}

table.calendar_smartphone td.color4 {
	color: #ffffff;
	font-size: 1.2em;
	text-shadow: 0 1px 0 	#000000;
background: #ff5836; /* Old browsers */
background: -moz-linear-gradient(top, #ff5836 0%, #fe5939 6%, #fd5f42 13%, #f96245 18%, #f9684d 24%, #f36f5a 36%, #f1705d 47%, #f26f5b 49%, #f6290c 51%, #f6290c 53%, #e2290b 64%, #e1290f 65%, #d62918 75%, #d82d1c 81%, #ec3d2c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff5836), color-stop(6%,#fe5939), color-stop(13%,#fd5f42), color-stop(18%,#f96245), color-stop(24%,#f9684d), color-stop(36%,#f36f5a), color-stop(47%,#f1705d), color-stop(49%,#f26f5b), color-stop(51%,#f6290c), color-stop(53%,#f6290c), color-stop(64%,#e2290b), color-stop(65%,#e1290f), color-stop(75%,#d62918), color-stop(81%,#d82d1c), color-stop(100%,#ec3d2c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ff5836 0%,#fe5939 6%,#fd5f42 13%,#f96245 18%,#f9684d 24%,#f36f5a 36%,#f1705d 47%,#f26f5b 49%,#f6290c 51%,#f6290c 53%,#e2290b 64%,#e1290f 65%,#d62918 75%,#d82d1c 81%,#ec3d2c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ff5836 0%,#fe5939 6%,#fd5f42 13%,#f96245 18%,#f9684d 24%,#f36f5a 36%,#f1705d 47%,#f26f5b 49%,#f6290c 51%,#f6290c 53%,#e2290b 64%,#e1290f 65%,#d62918 75%,#d82d1c 81%,#ec3d2c 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #ff5836 0%,#fe5939 6%,#fd5f42 13%,#f96245 18%,#f9684d 24%,#f36f5a 36%,#f1705d 47%,#f26f5b 49%,#f6290c 51%,#f6290c 53%,#e2290b 64%,#e1290f 65%,#d62918 75%,#d82d1c 81%,#ec3d2c 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff5836', endColorstr='#ec3d2c',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #ff5836 0%,#fe5939 6%,#fd5f42 13%,#f96245 18%,#f9684d 24%,#f36f5a 36%,#f1705d 47%,#f26f5b 49%,#f6290c 51%,#f6290c 53%,#e2290b 64%,#e1290f 65%,#d62918 75%,#d82d1c 81%,#ec3d2c 100%); /* W3C */
}
table.calendar_smartphone td.color5 {
	color: #525252;
	font-size: 1.2em;
	text-shadow: 0 1px 0 	#fff;
background: #f7f8fa; /* Old browsers */
background: -moz-linear-gradient(top, #f7f8fa 0%, #f1f5f6 15%, #f1f5f8 18%, #eff3f4 21%, #e7ecef 46%, #e5eaee 48%, #dbe0e4 49%, #d7dfe2 52%, #d8dfe5 54%, #d8e0e3 57%, #dae1e7 60%, #dce1e5 61%, #e4e9ec 76%, #edf1f4 89%, #f1f5f8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f8fa), color-stop(15%,#f1f5f6), color-stop(18%,#f1f5f8), color-stop(21%,#eff3f4), color-stop(46%,#e7ecef), color-stop(48%,#e5eaee), color-stop(49%,#dbe0e4), color-stop(52%,#d7dfe2), color-stop(54%,#d8dfe5), color-stop(57%,#d8e0e3), color-stop(60%,#dae1e7), color-stop(61%,#dce1e5), color-stop(76%,#e4e9ec), color-stop(89%,#edf1f4), color-stop(100%,#f1f5f8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f7f8fa 0%,#f1f5f6 15%,#f1f5f8 18%,#eff3f4 21%,#e7ecef 46%,#e5eaee 48%,#dbe0e4 49%,#d7dfe2 52%,#d8dfe5 54%,#d8e0e3 57%,#dae1e7 60%,#dce1e5 61%,#e4e9ec 76%,#edf1f4 89%,#f1f5f8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f7f8fa 0%,#f1f5f6 15%,#f1f5f8 18%,#eff3f4 21%,#e7ecef 46%,#e5eaee 48%,#dbe0e4 49%,#d7dfe2 52%,#d8dfe5 54%,#d8e0e3 57%,#dae1e7 60%,#dce1e5 61%,#e4e9ec 76%,#edf1f4 89%,#f1f5f8 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #f7f8fa 0%,#f1f5f6 15%,#f1f5f8 18%,#eff3f4 21%,#e7ecef 46%,#e5eaee 48%,#dbe0e4 49%,#d7dfe2 52%,#d8dfe5 54%,#d8e0e3 57%,#dae1e7 60%,#dce1e5 61%,#e4e9ec 76%,#edf1f4 89%,#f1f5f8 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f8fa', endColorstr='#f1f5f8',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #f7f8fa 0%,#f1f5f6 15%,#f1f5f8 18%,#eff3f4 21%,#e7ecef 46%,#e5eaee 48%,#dbe0e4 49%,#d7dfe2 52%,#d8dfe5 54%,#d8e0e3 57%,#dae1e7 60%,#dce1e5 61%,#e4e9ec 76%,#edf1f4 89%,#f1f5f8 100%); /* W3C */
}

table.calendar_smartphone_title {
	font-size: 0.7em;
	font-weight: bold;
	border: 1px solid 		#000000;
	margin: 5px 0px 0px 0px;
	width: 100%;
	border-spacing: 0;
}

/*カレンダーの表を全体をクリック対象に*/
a.widelink {
	display: block;
	height: 100%;
	width: 100%;
	text-decoration: none; 
	line-height: 40px;
	}

/*fieldsetのラベルの文字サイズの調整*/
.ui-controlgroup-label {
	font-size: 0.95em;
	font-weight: bold;
}
/*fieldsetのラベルの文字サイズの調整*/
.b15 {
	font-size: 1.5em;
	font-weight: bold;
}
.b06 {
	font-size: 0.6em;
	font-weight: bold;
}
.b07 {
	font-size: 0.7em;
	font-weight: bold;
}
/*全部の文字切れを治す*/
* {
white-space: normal;
}


 
.ui-li-icon { max-height: 40px; max-width: 40px; left: 2px; top: 2px; }
.ui-li-has-thumb .ui-btn-inner a.ui-link-inherit, .ui-li-static.ui-li-has-thumb  { min-height: 63px; padding-left: 90px; }
.ui-li-has-icon .ui-btn-inner a.ui-link-inherit, .ui-li-static.ui-li-has-icon {  min-height: 20px; padding-left: 45px; }

.fotter1 {
	font-size: 0.75em;
	font-weight: bold;
	text-align: center; 
    padding : 5px ;
	background: 			#dadada;
	
	
	
}
.fotter2 {
	background: 			#005bb7;
	font-size: 0.7em;
	font-weight: bold;
	font-family: Helvetica;
	color:#ffffff;
	text-shadow: 0 1px 1px #000000;
	text-align: center;  
    padding : 5px ;
}

.fotter3a {
text-align: left; 
float:left;
width:50%;
}
.fotter3b {
text-align: right; 
float:left;
width:50%;
}



.top_hader {
	margin : 0px 0px -5px 0px;
	text-align: center;
	background: #7d7e7d; /* Old browsers */
	background: -moz-linear-gradient(top, #7d7e7d 0%, #0e0e0e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7d7e7d), color-stop(100%,#0e0e0e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #7d7e7d 0%,#0e0e0e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #7d7e7d 0%,#0e0e0e 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #7d7e7d 0%,#0e0e0e 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#0e0e0e',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #7d7e7d 0%,#0e0e0e 100%); /* W3C */
}




.hr_grayline {
	height: 2px;
	border: none;
	background: #e7e7e7; /* Old browsers */
	background: -moz-linear-gradient(top, #e7e7e7 0%, #b6b6b6 50%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e7e7e7), color-stop(50%,#b6b6b6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e7e7e7 0%,#b6b6b6 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e7e7e7 0%,#b6b6b6 50%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #e7e7e7 0%,#b6b6b6 50%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7e7e7', endColorstr='#b6b6b6',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #e7e7e7 0%,#b6b6b6 50%); /* W3C */
}




.head_set {
    background-color: #ffffff;  
    background-image: url("/common/img/smartphone_headback.gif");  
    background-repeat: repeat-x;  
    background-position: top right,left top;  
	height: 48px;
	padding: 0px;
	margin : 0px;
	width:100%;
}
.head_hidari{
	text-align: left;
	float: left;
}
.head_migi{
	float:right;
	text-align:left;
}


.head_back {
margin: 10px 0px 0px 5px;
display:block;
width:78px;
height:28px;
background:url(/common/img/smartphone_headmodoru1.gif) no-repeat right top;
font-size:1px;
line-height:1px;
text-indent:-9999px;
text-decoration:none;
outline:none;
}

.head_back:hover{
background:url(/common/img/smartphone_headmodoru1.gif) no-repeat right bottom;
	
}

.home_back {
display:block;
width:131px;
height:46px;
background:url(/common/img/smartphone_headlogo1.gif) no-repeat right top;
font-size:1px;
line-height:1px;
text-indent:-9999px;
text-decoration:none;
outline:none;
}



@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	.home_back{
		background:url(/common/img/smartphone_headlogo2.gif) no-repeat right top;
		background-size: 131px 46px;	
	}
	
	.head_back {
			background:url(/common/img/smartphone_headmodoru2.gif) no-repeat left top;
			background-size: 73px 56px;	
	}
	.head_back:hover{
			background:url(/common/img/smartphone_headmodoru2.gif) no-repeat left bottom;
			background-size: 73px 56px;	
	}
}




.head_title {
    background-color: #ffffff;  
	padding: 7px 0px 7px 0px;
	margin : 0px;
	width:100%;
	font-size: 0.7em;
	font-weight: bold;
	font-family: Helvetica;
	color:#000000;
	background:url(/common/img/smartphone_headtitleback.gif) repeat-x left bottom;

}

.yoyaku_back{
	width: 100%;
	text-align: center;
	background: #c5c5c5; /* Old browsers */
	background: -moz-linear-gradient(top, #c5c5c5 0%, #b5b5b5 6%, #b1b1b1 12%, #707070 15%, #2a292a 29%, #121212 35%, #0b0b0b 38%, #000000 41%, #000000 91%, #fa209e 94%, #bc1776 97%, #bc1776 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c5c5c5), color-stop(6%,#b5b5b5), color-stop(12%,#b1b1b1), color-stop(15%,#707070), color-stop(29%,#2a292a), color-stop(35%,#121212), color-stop(38%,#0b0b0b), color-stop(41%,#000000), color-stop(91%,#000000), color-stop(94%,#fa209e), color-stop(97%,#bc1776), color-stop(100%,#bc1776)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #c5c5c5 0%,#b5b5b5 6%,#b1b1b1 12%,#707070 15%,#2a292a 29%,#121212 35%,#0b0b0b 38%,#000000 41%,#000000 91%,#fa209e 94%,#bc1776 97%,#bc1776 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #c5c5c5 0%,#b5b5b5 6%,#b1b1b1 12%,#707070 15%,#2a292a 29%,#121212 35%,#0b0b0b 38%,#000000 41%,#000000 91%,#fa209e 94%,#bc1776 97%,#bc1776 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #c5c5c5 0%,#b5b5b5 6%,#b1b1b1 12%,#707070 15%,#2a292a 29%,#121212 35%,#0b0b0b 38%,#000000 41%,#000000 91%,#fa209e 94%,#bc1776 97%,#bc1776 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c5c5c5', endColorstr='#bc1776',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #c5c5c5 0%,#b5b5b5 6%,#b1b1b1 12%,#707070 15%,#2a292a 29%,#121212 35%,#0b0b0b 38%,#000000 41%,#000000 91%,#fa209e 94%,#bc1776 97%,#bc1776 100%); /* W3C */
}





/** オプショナルツアー・ツアー詳細のレイアウト	 */


/** 左・右カラムの囲い */
.box_container {
height:100%;
overflow:hidden;
}
/** 左カラム */
.box_hidari {
float:left;
margin-right:20px;
height:100%;
overflow:auto;
width:300px;
}
/** 右カラム */
.box_migi{
height:100%;
overflow:auto;

}



/** グアム基本情報・グアム観光ガイドのレイアウト	 */
/** 左・右カラムの囲い */
.kankou_container {
height:100%;
overflow:hidden;
}
/** 左カラム */
.kankou_hidari {
float:left;
margin-right:20px;
height:100%;
overflow:auto;
width:270px;
}
/** 右カラム */
.kankou_migi{
height:100%;
overflow:auto;
}













/** 左カラム */
.box50 {
float:left;
width:50%;
}
.box48 {
float:left;
width:48%;
margin-right:1%;
margin-left:1%;
}
.view_off{
	display:none
}
.view_on{
	display:inline
}

.view_off900{
	display:none
}
.view_on900{
	display:inline
}

.view_off1024{
	display:none
}
.view_on1024{
	display:inline
}



@media screen and (max-width:750px){
	.box_hidari,
	.box_migi,
	.kankou_hidari,
	.kankou_migi,
	.box50,
	.box48
	{
		width: 100%;
	}
	.view_off{
		display:inline
	}
	.view_on{
		display:none
	}

}
@media screen and (max-width:900px){

.view_off900{
	display:inline
}
.view_on900{
	display:none
}

}

@media screen and (max-width:1023px){

.view_off1024{
	display:inline
}
.view_on1024{
	display:none
}

}



/* VRの背景*/
.list_carousel {
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #ececec 69%, #dddddd 90%, #dadada 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(69%,#ececec), color-stop(90%,#dddddd), color-stop(100%,#dadada)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#ececec 69%,#dddddd 90%,#dadada 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#ececec 69%,#dddddd 90%,#dadada 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#ececec 69%,#dddddd 90%,#dadada 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dadada',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #ffffff 0%,#ececec 69%,#dddddd 90%,#dadada 100%); /* W3C */
	text-align: center;
}








#fnavi {
	-moz-box-shadow: 0px 0px 5px #000000; /*Firefox*/
	-webkit-box-shadow: 0px 0px 5px #000000; /*Safari系*/	
	margin-top: 10px;
	width: 100%;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
background: #a4a4a4; /* Old browsers */
background: -moz-linear-gradient(top, #a4a4a4 0%, #030303 1%, #000000 4%, #000000 92%, #f23295 93%, #ff369e 94%, #c32876 97%, #c22775 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a4a4a4), color-stop(1%,#030303), color-stop(4%,#000000), color-stop(92%,#000000), color-stop(93%,#f23295), color-stop(94%,#ff369e), color-stop(97%,#c32876), color-stop(100%,#c22775)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #a4a4a4 0%,#030303 1%,#000000 4%,#000000 92%,#f23295 93%,#ff369e 94%,#c32876 97%,#c22775 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #a4a4a4 0%,#030303 1%,#000000 4%,#000000 92%,#f23295 93%,#ff369e 94%,#c32876 97%,#c22775 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #a4a4a4 0%,#030303 1%,#000000 4%,#000000 92%,#f23295 93%,#ff369e 94%,#c32876 97%,#c22775 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a4a4a4', endColorstr='#c22775',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #a4a4a4 0%,#030303 1%,#000000 4%,#000000 92%,#f23295 93%,#ff369e 94%,#c32876 97%,#c22775 100%); /* W3C */


}

#fnavi img {
	margin-bottom: -4px;
	max-width:100%;
	
}

a:hover img.opacity{
opacity:0.8;
filter: alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
background: #000000;
}
